
/* - fmit.megamenu_ie6.css - */
@media screen {
/* http://www.lbp.govt.nz/portal_css/fmit.megamenu_ie6.css?original=1 */
/* */
#megaselector_2011 .body .active
{
position: relative;
margin-bottom: -1px;
}
#megaselector_2011 .leftEnd
{
background-image: url('/mega2011_left_end_gray_bordered_ie6_off.png');
}
#megaselector_2011 .activeLeftEnd
{
position: relative;
z-index: 10;
background-image: url('/mega2011_left_end_gray_bordered_ie6_on.png');
}
#megaselector_2011 .tab .megaselector_ietable_icon
{
background-image: url('/mega2011_icons_ie6.png');
}
.megadrop_2011 ul li.depth2
{
list-style: none inside url('/mega2011_icons_bullet_ie6.png');
}
.megadrop_2011.show_more_filtered_items ul li.depth2.more_filtered
{
list-style: none inside url('/mega2011_icons_bullet_darkgray_ie6.png');
}
#megaselector_2011 .body .last
{
border-right-color: #4d4d4d;
}

}

